Bug 1094417 - Review Request: levigo-jbig2-imageio - A Java ImageIO plugin for the JBIG2 bi-level image format
Review Request: levigo-jbig2-imageio - A Java ImageIO plugin for the JBIG2 bi...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2014-05-05 11:51 EDT by gil cattaneo
Modified: 2016-08-05 05:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-08-05 05:31:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2014-05-05 11:51:55 EDT
Spec URL: http://gil.fedorapeople.org/levigo-jbig2-imageio.spec
SRPM URL: http://gil.fedorapeople.org/levigo-jbig2-imageio-1.6.2-1.fc19.src.rpm
Description:
The Java ImageIO plugin for JBIG2 enables access to images encoded using the
JBIG2 image compression standard.

Features:

° Read-only (decode) support for images encoded using the
  JBIG2 standard, aka ITU T.88 and ISO/IEC 14492.
° Full support for all features defined in the standard,
  including arithmetic coding, Huffman coding and MQ coding.
° Pure Java code. No funny native or JNI stuff required.
° Secure.
° Production quality. Robust and well-tested.
° Reasonable performance.
° Standard ImageIO API.
° Support for shared data segments as used by PDF via custom DecodeParams.
Fedora Account System Username: gil
Comment 3 Upstream Release Monitoring 2015-10-14 19:15:46 EDT
gil's scratch build of levigo-jbig2-imageio-1.6.3-1.fc22.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=11450007
Comment 5 gil cattaneo 2016-08-05 05:31:05 EDT
NO more interested

Note You need to log in before you can comment on or make changes to this bug.